php54-mongodb

MongoDB driver for PHP.
https://pecl.php.net/package/mongodb

Current versions
1.2.11
HEAD

php54-mongodb requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php54 5.4.45_7 PHP Version 5.4
openssl 1.0.2n SSL/TLS cryptography library

Reverse dependencies

The following formula requires php54-mongodb to be installed:
php54-molten 0.1.1_1 PHP extension for Molten

Recent formula history

Mark Garrett Update to 1.3.2. PHP 5.4 is not supported in the 1.3.x branch, so update to latest 1.2.x branch
Andreas Braun php{54-72}-mongodb 1.3.0-beta1
Andreas Braun php{54-71}-mongodb 1.2.9
Andreas Braun php{54-71}-mongodb 1.2.8
Andreas Braun php{54-71}-mongodb 1.2.5

Formula code at GitHub